/* reduce margin under article and slideshows to have 10px margin bottom, so Taboola can be set closer*/
#single_page .main_article { margin: 0 0 10px; }
article { position: relative; }

article .content { line-height: 20px; }
article .content p { margin: 0 0 15px 0; }
article .content ul { list-style: disc; padding: 1em 0 1em 40px; }

article .main_image_container { position: relative; width: 102%; overflow: hidden; margin: -10px 0 15px -10px; padding: 10px 0 0 10px;}
article .main_image_container .image, article .content p>img { width: 100%; }
article p img {max-width: 100%; height: auto; }

/*
article .main_image_container .mask { cursor: pointer; position: absolute; top: 0px; left: 0px; z-index: 4; opacity: 0.3; background: #000; width: 100%; height: 100%; }
article .main_image_container:hover .mask { opacity: 0; }

article .main_image_container .icon-play { cursor: pointer; position: absolute; z-index: 5; font-size: 100px; top: 130px; width: 100%; text-align: center; color: #FFF; text-shadow: 0px 0px 15px #000; }
*/

#view_gallery { margin: 0 auto 15px auto; padding: 5px 0; font-size: 14px; text-align: center; }
	#view_gallery a { padding: 10px 20px; color: #FFF; text-decoration: none; font-family: 'Crete Round'; font-size: 18px; zoom: 1; background: #B3034E;
		filter: PROGID:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#d65d91', EndColorStr='#B3034E');
		background-image: -moz-linear-gradient(100% 100% 90deg, #B3034E, #d65d91);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d65d91), to(#B3034E)); }
	#view_gallery a:hover { position: relative; top: 1px; left: 1px; }

article .meta { color: #7BC9AF; font-size: 10px; margin: 0 0 10px 0; }
article .meta .icon { font-size: 14px; }
article .meta .label { white-space: nowrap; margin: 0 0 8px 0; }

.article_meta { text-transform: uppercase; font-size: 12px; color: #666; }

.image_list .image_container { width: 100px; height: 100px; overflow: hidden; float: left; margin: 0 10px 10px 0; }
.image_list .image { width: 100px; }

/* #share_wrapper { height: 68px; } */

#share_social_buttons {
	float: left;
	/*-webkit-backface-visibility:hidden;*/
	/*-webkit-transform: translateZ(0);*/
}

	#share_facebook { width: 50px; }
	#share_google { width: 56px; }
	#share_twitter { width: 60px; }

	#share_social_buttons .fb_iframe_widget iframe { position: relative !important; }

	.share_static { position: static; margin: 0 0 0 -30px; top: 20px; width: 76px; text-align: center; }
	.share_fixed { position: fixed; margin: 0 0 0 -30px; top: 20px; width: 76px; text-align: center; z-index: 99999999; }
	.share_static #share_content, .share_fixed #share_content { border: 1px solid #DADADA; background: #FFF; padding: 15px 0 0 0; }
	.share_static #share_header, .share_fixed #share_header { display: block; background: #95D4BF; color: #FFF; padding: 7px 0;  }
	.share_static .button, .share_fixed .button { margin: 0 auto 15px auto; }

	.share_stop { position: absolute; }

	.share_bottom { float: left; }
	.share_bottom .button { float: left; margin: 0 20px 0 0; } 
	.share_bottom #share_header { display: none; }

#author { border: 1px solid #DDD; border-width: 1px 0; float: right; padding: 10px 30px; }
#author .image_container { float: left; }
#author .image { width: 50px; }
#author .byline { margin: 0 0 0 60px; line-height: 30px; }

.midpost_gallery { display: block; margin: 0 0 15px 0; background: #DDD; }
.midpost_gallery .title { text-transform: uppercase; margin: 0 0 4px 0; background: #FFF; }
.midpost_gallery .image { display: block; float: left; width: 20%; padding: 5px 10px 10px 0;  }
.midpost_gallery .clearfix { padding-left: 10px; }

.column_right .pane_container { max-height: 500px; }
.column_right .pane_container .pane { max-height: 500px; }

/* BUZZWORTHY */
#buzzworthy { display: none; }
	#buzzworthy h3 { font-weight: normal; font-size: 20px; line-height: 30px; color: #50B79d; text-transform: uppercase; margin-bottom: 10px; }
	#buzzworthy h3 span { font-weight: bold; }
	#buzzworthy img { float: left; }
	#buzzworthy li a { color: #000; font-size: 12px; }
	#buzzworthy li:first-child a { font-size: 16px; font-weight: bold; }
	#buzzworthy li { font-size: 10px; padding: 8px 0; border-bottom: 1px dotted #000; }
	#buzzworthy li:first-child { font-size: 14px; }
	#buzzworthy ul { margin: 0 0 0 140px; }
/* BUZZWORTHY */

.exclusive-badge { position: absolute; bottom: 20px; top: 0px !important; left: 0px !important; width: 117px; height: 26px; left: 0px; background: url(../../../wp-content/themes/celebbuzzv2012/images/cb_exclusive_top_grey.png) no-repeat bottom left !important; z-index: 1; right:0px; }

.BrightcoveExperience { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }

.main_image_container #main_video { width: 100%; margin-left: 10px; margin-bottom: 10px; float: right; }

.youtube-container, .video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.kaltura-container { position: relative; padding-bottom: 65%; padding-top: 30px; height: 0; overflow: hidden; }

.youtube-container iframe,
.youtube-container object,
.youtube-container embed,
.kaltura-container iframe,
.kaltura-container object,
.kaltura-container embed,
.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

.brightcove_wrap { position: relative; padding-top: 1px; padding-bottom: 56.25%; height: 0; }

.cbme-text-overlay { position: absolute; left: 0px; top: 16px; height: 23px; border-bottom: 0px solid #6B022F; display: block; padding-left: 6px; padding-top:2px; padding-right: 6px; font-family: "Futura"; font-size: 16px; color: #222222; text-align: center; text-transform: uppercase; background: #7DD5C0; z-index: 1; }

/*
 * iPhone 4 is 320 width portrait  
 * iPhone 5 is 320 width portrait  
 */
@media screen and (min-width: 320px) {
	.ad728a { display:none }
}

/*
 * iPhone 3.5 inch is 480 width landscape  
 */
@media screen and (min-width: 480px) {
}

/*
 * iPhone 4 inch is 568px width landscape  
 */
@media screen and (min-width: 568px) {}

/*
 * iPad 4    is 768px width portrait
 * iPad Mini is 768px width portrait  
 */
@media screen and (min-width: 768px) {
	.ad728a { display:block; margin:12px auto; width: 970px; text-align: center; }
}

/*
 * iPad 4    is 1024px width landscape 
 * iPad Mini is 1024px width landscape
 */
@media screen and (min-width: 1024px) {

	article .content { margin: 0 0 0 75px; }
}


